<html>
<head>
    <style>
        * {
            margin: 0;
            padding: 0;
        }
        body {
            font-family: Helvetica, sans-serif;
            font-size: 13px;
            color: "#333";
        }
    </style>
</head>
<body style="width: 100%; font-size: 1.9em;">
    <div style="width: 98%; max-width: 500px; padding: 1.7em 6px; margin: 0 auto; position: relative; ">
        <div style="width: 100%">
            <img style="width: 180px; display: block; margin: 0 auto;" src="<?=$urlLogo?>" />
        </div>
        <div style="color: #333; font-size: .55em; line-height: 1.5em;">
        <br/><br/>
            <p style="">Bonjour,</p>
            <br/>
<p>Votre annonce vient d'être validée pour être mise en ligne sur BienChezMoi. Vous pourrez dès à présent la retrouver sur l'application. Elle restera sur le site pendant 2 mois.
<br/><br/>
A tout moment, vous pouvez gérer l'ensemble de vos annonces en ligne en vous connectant sur votre compte personnel.
<br/>
</p>
        </div>
        <div style="margin: 6px 5px;">
        </div>
        <div style="color: #333; font-size: .55em;">
            <br/>
            <br/>
            <p>Merci de votre confiance et à très bientôt,
<br/><br/>
L'équipe BienChezMoi
<a href="http://www.bienchezmoi.immo" target="_blank">www.bienchezmoi.immo</a>
</p>
        </div>
        <div style="color: #333; font-size: .48em; line-height: 1.4em;">
            <br/>
            <br/>
            <p>PS: Ceci est un email automatique, merci de ne pas y répondre.</p>
        </div>
    </div>
</body>
</html>

